@charset "utf-8";
/* CSS Document */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.top_row{width:100%; float:left; height:126px; background:url(../images/top_row_bg.png) left top repeat-x; position:relative; z-index:999;}
.logo_box{width:312px; float:left; height:65px; margin:25px 0px 0px 0px;}
.top_right_box{width:auto; float:right; height:auto; margin:10px 0px 0px 0px; }
.top_right_box .call_box{width:200px; float:left; height:auto; font-family:'OpenSansBold'; font-size:14px; color:#464646; margin:8px 20px 0px 0px; text-align:right;}
.top_right_box .call_box span{color:#0067a5; }
.top_right_box .request_box{width:auto; height:auto; float:left; background:#0067a5; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; padding:8px 12px; margin:0px 0px 0px 25px; cursor:pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.top_right_box .request_box:hover{background:#024e7c; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.top_right_box .request_box a{font-family:'OpenSansBold'; font-size:12px; color:#fff; display:block;}
.menu_main_box{width:auto; float:right; height:25px; margin:20px 0px 0px 0px;}
.menu_main_box .menu_box{width:auto; float:left; height:auto;}
.menu_main_box .menu_box ul{width:auto; float:left; height:auto;}
.menu_main_box .menu_box ul li{width:auto; float:left; height:auto; background:url(../images/menu_saparator.png) right center no-repeat; padding:0px 8px; position:relative; overflow:visible;}
.menu_main_box .menu_box ul li ul{width:200px; height:auto; position:absolute; background:#343434; top:94%; -webkit-border-radius: 0px 3x 3px 3px; -moz-border-radius: 0px 3px 3px 3px; border-radius: 0px 3px 3px 3px; display:none;}
.menu_main_box .menu_box ul li:hover ul{display:block !important;}
.menu_main_box .menu_box ul li ul li{width:200px; height:auto; position:relative; background:#343434; padding:0px !important; }
.menu_main_box .menu_box ul li ul li a{font-family:'OpenSansRegular'; font-size:13px; color:#fff; text-transform:none; border-bottom:solid 1px #fcfcfc !important; width:90%; padding:8px 10px; margin:0px 5%;}
.menu_main_box .menu_box ul li ul li a:hover{color:#e7e7e7;}
.menu_main_box .menu_box ul li ul li:last-child a{border-bottom:none !important;}
.menu_main_box .menu_box ul li:last-child{background:none;}
.menu_main_box .menu_box ul li a{width:auto; float:left; height:auto; font-family:'OpenSansBold'; font-size:15px; color:#161616; text-transform:uppercase; padding:10px 15px;}
.menu_main_box .menu_box ul li:hover > a{background:#343434; color:#fff;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.menu_main_box .menu_box ul li a:hover{background:#343434; color:#fff;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.menu_active{background:#343434; color:#fff !important;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.banner_main_box{width:100%; float:left; height:574px; background:url(../images/banner_bg.png) center top repeat-x; margin:-8px 0px 0px 0px;}
.banner_main_box .banner_box{width:100%; float:left; height:auto; background:#fff; padding:7px; border:solid 1px #f5f5f5; margin:25px 0px 0px 0px;}
.banner_main_box .banner_box img{width:100%;}
.banner_main_box .banner_box .banner_shadow{width:100%; float:left; height:auto; text-align:center;}
.main_content_box{width:100%; float:left; height:auto; padding:0px 0px 40px 0px;}
.sub_title_1{width:100%; float:left; height:auto; font-family:'OpenSansItalic'; font-size:22px; color:#000; text-align:center;}
.sub_title_2{width:100%; float:left; height:auto; font-family:'OpenSansRegular'; font-size:14px; color:#3b3b3b; text-align:center; margin:20px 0px 0px 0px;}
.our_service_main_box{width:100%; float:left; height:auto; border-top:solid 1px #e6e6e6; background:#f9f8f8; margin:75px 0px 0px 0px; padding:0px 0px 0px 0px;}
.our_service_main_box .service_title_main{width:194px; margin:0px auto; height:auto;}
.our_service_main_box .service_title_main .service_title{width:100%; float:left; height:auto; padding:9px 20px; background:#0067a5; font-family:'OpenSansBold'; font-size:22px; color:#fff; margin:-24px 0px 0px 0px;}
.our_service_main_box .service_main_box{width:100%; float:left; height:auto; margin:35px 0px 0px 0px;}
.our_service_main_box .service_main_box .service_box{width:231px; float:left; height:auto; margin:0px 15px 0px 0px;}
.our_service_main_box .service_main_box .service_box:last-child{margin:0px;}
.our_service_main_box .service_main_box .service_box .service_images{width:100%; height:201px; float:left;}
.our_service_main_box .service_main_box .service_box .service_images img{width:100%;}
.our_service_main_box .service_main_box .service_box .service_title_1{width:100%; height:63px; float:left; background:#1a1a1a; text-align:center; display:table; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.our_service_main_box .service_main_box .service_box .service_title_1 a{display:table-cell; vertical-align:middle; font-family:'OpenSansSemibold'; font-size:14px; color:#fff; text-transform:uppercase; }
.our_service_main_box .service_main_box .service_box:hover .service_title_1, .our_service_main_box .service_main_box .service_box:hover .service_bottom{background:#0067A5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.our_service_main_box .service_main_box .service_box .service_bottom{width:100%; float:left; height:3px; background:#1a1a1a; border-top:solid 1px #fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}
.footer_main_box{width:100%; float:left; height:auto; min-height:200px; background:url(../images/footer_bg_1.png) left top repeat-x #eaeaea; padding:0px 0px 25px 0px;}
.footer_main_box .contact_info_box{width:313px; float:left; height:auto; margin:25px 0px 0px 0px;}
.footer_main_box .contact_info_box .contact_title{width:100%; float:left; height:auto; font-family:'OpenSansBold'; font-size:18px; color:#1a1a1a; text-transform:uppercase; margin:0px 0px 5px 0px;}
.footer_main_box .contact_info_box .contact_title_2{width:100%; float:left; height:auto; font-family:'OpenSansItalic'; font-size:14px; color:#0067a5; margin:0px 0px 10px 0px;}
.footer_main_box .contact_info_box .add_box{width:100%; float:left; height:auto; font-family:'OpenSansRegular'; font-size:14px; color:#1f1f1f;}
.footer_main_box .contact_info_box ul{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.footer_main_box .contact_info_box ul li{width:auto; float:left; height:auto; padding:0px; margin:0px 0px 3px 0px; background:none;}
.footer_main_box .contact_info_box ul li:nth-child(odd){width:30px; float:left; height:auto; font-family:'OpenSansBold'; font-size:14px; color:#1a1a1a;}
.footer_main_box .contact_info_box ul li:nth-child(even){width:280px; float:left; height:auto; font-family:'OpenSansRegular'; font-size:14px; color:#1a1a1a; line-height:20px; }
.footer_main_box .contact_info_box ul li a{font-family:'OpenSansRegular'; font-size:14px; color:#1a1a1a; line-height:20px;}
.footer_main_box .client_box{width:615px; float:right; height:auto; margin:25px 0px 0px 0px;}
.footer_main_box .client_box .client_title{width:100%; float:left; height:auto; font-family:'OpenSansBold'; font-size:18px; color:#1a1a1a; text-transform:uppercase;}

.footer_main_box .crousel_box{width:615px; float:left; height:auto; margin:15px 0px 0px 0px;}
.footer_main_box .footer_menu_box{width:100%; float:left; height:auto; margin:18px 0px 0px 0px; background:#d2d2d2; padding:8px 48px 6px 45px;}
.footer_main_box .footer_menu_box ul{width:auto; float:left; height:auto;}
.footer_main_box .footer_menu_box ul li{width:auto; float:left; height:auto; font-family:'OpenSansSemibold'; font-size:12px; color:#1f1f1f; padding:0px 10px; background:none;}
.footer_main_box .footer_menu_box ul li a{width:auto; float:left; height:auto; font-family:'OpenSansSemibold'; font-size:12px; color:#1f1f1f; line-height:19px;}
.footer_main_box .footer_menu_box ul li a:hover{color:#0067A5;}

.developed_main_box{width:100%; float:left; height:40px; background:#0067a5;}
.developed_main_box .developed_by{width:100%; float:left; height:40px; font-family:'OpenSansRegular'; font-size:13px; color:#fff; text-align:center; padding:12px 0px;}
.developed_main_box .developed_by span{padding:0px 7px;}
.developed_main_box .developed_by a{font-family:'OpenSansRegular'; font-size:13px; color:#fff;}
.developed_main_box .developed_by a:hover{color:#1A1A1A;}

.inner_banner_main_box{width:100%; float:left; height:479px; background:url(../images/inner_banner-bg.png) left top repeat-x; margin:-8px 0px 0px 0px;}
.inner_banner_main_box .banner_box_1{width:100%; float:left; height:379px; background:#fff; padding:7px; border:solid 1px #f5f5f5; margin:25px 0px 0px 0px;}
.inner_banner_main_box .banner_box_1 img{width:100%; height:100%;}
.breadcum_main_box{width:100%; float:left; height:auto; background:#f7f7f7; padding:10px 15px; margin:-40px 0px 15px 0px;}
.breadcum_main_box a{width:auto; font-family:'OpenSansRegular'; font-size:13px; color:#3b3b3b; background:url(../images/breadcum_arrow.png) right 6px no-repeat; padding:0px 14px 0px 0px; line-height:19px; margin:0px 5px 0px 0px;}
.breadcum_main_box span{font-family:'OpenSansRegular'; font-size:13px; color:#0067a5;}
.breadcum_main_box a:hover{color:#0067a5;}

.main_content_box img{width:auto; height:auto; float:left; background:#fff; padding:4px; border:solid 1px #eae9e9; max-height:275px; max-width:385px; margin:0px 15px 15px 0px;}

.about_us_main_content{width:575px; float:right; height:auto;}
.about_us_main_content .about_title{font-family:'OpenSansItalic'; font-size:21px; color:#000; text-align:justify; line-height:26px; margin:0px 0px 10px 0px;}
.services_main_box{width:100%; float:left; height:auto;}
.services_main_box ul{width:100%; float:left; height:auto; margin:10px 0px 15px 0px;}
.services_main_box ul li{width:100%; float:left; height:auto;}
.services_main_box ul li a{font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}
.services_main_box ul li a:hover{color:#0067a5;}

.conatct_us_form_box{width:590px; float:left; height:auto;}
.conatct_us_form_box p{border-bottom:solid 1px #e6e6e6; padding-bottom:5px; font-size:14px;}
.conatct_us_form_box .form_box_1{width:285px; float:left; height:auto; margin:30px 0px 0px 0px;}
.conatct_us_form_box .form_box_2{width:285px; float:right; height:auto; margin:30px 0px 0px 0px;}
.conatct_us_form_box .form_box_1 p{border-bottom:none;}
.conatct_us_form_box .form_box_1 p span{color:#ff5555;}
.conatct_us_form_box .form_box_1 .input_box{width:100%; float:left; height:38px; border:solid 1px #d4d4d4; background:#f4f4f4; padding:9px 10px; margin:0px 0px 10px 0px;}  
.conatct_us_form_box .form_box_1 .input_box input[type="text"]{width:100%; float:left; height:auto; background:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}
.conatct_us_form_box .form_box_1 .btn_submit_box{width:118px; height:47px; float:left;}
.conatct_us_form_box .form_box_1 .btn_submit_box input[type="submit"]{width:118px; height:47px; background:url(../images/btn_submit.png) center top no-repeat; margin:10px 0px 0px 0px; cursor:pointer;}
.conatct_us_form_box .form_box_1 .btn_submit_box input[type="submit"]:hover{background-position:center bottom; }
.conatct_us_form_box .form_box_1 .required_box{width:auto; float:left; height:auto; font-family:'OpenSansRegular'; font-size:14px; color:#3b3b3b; margin:22px 0px 0px 30px;}
.conatct_us_form_box .form_box_1 .required_box span{color:#ff5555;}
.conatct_us_form_box .form_box_2 p{border-bottom:none;}
.conatct_us_form_box .form_box_2 p span{color:#ff5555;}
.conatct_us_form_box .form_box_2 .input_box_2{width:100%; float:left; height:110px; border:solid 1px #d4d4d4; background:#f4f4f4; padding:9px 10px; margin:0px 0px 10px 0px;}
.conatct_us_form_box .form_box_2 .input_box_2 textarea{width:100%; height:92px; float:left; overflow:auto; border:none; background:none; resize:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}

.conatct_us_form_box .form_box_2 .input_box_3{width:147px; float:left; height:38px; border:solid 1px #d4d4d4; background:#f4f4f4; padding:9px 10px; margin:0px 0px 10px 0px;}  
.conatct_us_form_box .form_box_2 .input_box_3 input[type="text"]{width:100%; float:left; height:auto; background:none;}
.conatct_us_form_box .form_box_2 .captch_box{width:82px; float:left; height:38px; margin:0px 0px 0px 15px;}
.conatct_us_form_box .form_box_2 .captch_box img{width:100%; height:100%; padding:0px; border:none;}
.conatct_us_form_box .form_box_2 .refresh_box{width:31px; height:32px; float:right; margin:5px 0px 0px 0px;}  
.conatct_us_form_box .form_box_2 .refresh_box img{padding:0px; border:none;}

.conatct_us_add_box{width:335px; float:right; height:auto; background:url(../images/contact_add_bg.png) right bottom no-repeat; padding-bottom:175px;}
.conatct_us_add_box p{border-bottom:solid 1px #e6e6e6; padding-bottom:5px; font-size:14px; font-family:'OpenSansItalic';}
.conatct_us_add_box .con_add_box{width:335px; float:left; height:auto; margin:30px 0px 0px 0px; }
.conatct_us_add_box .con_add_box p{font-family:'OpenSansRegular'; font-size:14px; color:#3b3b3b; border:none;}
.conatct_us_add_box .con_add_box ul{width:100%; float:left; height:auto; margin:10px 0px 0px 0px;}
.conatct_us_add_box .con_add_box ul li{width:auto; float:left; height:auto; padding:0px; margin:0px 0px 3px 0px; background:none;}
.conatct_us_add_box .con_add_box ul li:nth-child(odd){width:30px; float:left; height:auto; font-family:'OpenSansBold'; font-size:14px; color:#1a1a1a;}
.conatct_us_add_box .con_add_box ul li:nth-child(even){width:300px; float:left; height:auto; font-family:'OpenSansRegular'; font-size:14px; color:#1a1a1a; line-height:20px; }
.conatct_us_add_box .con_add_box ul li a{font-family:'OpenSansRegular'; font-size:14px; color:#1a1a1a; line-height:20px;}




/*=================================================== POPUP =================================================================*/
.popup_main_box{width:100%; height:100%; position:fixed; overflow:auto; overflow-x:hidden; background:url(../images/popup_bg.png) center top repeat; z-index:9999; display:none;}
.popup_main_box .pop_up_box{width:962px; height:auto; margin:50px auto; position:relative;}
.popup_main_box .pop_up_box .btn_close_box{width:88px; height:47px; right:-10px; top:6px; position:absolute;}
.popup_main_box .popup_box{width:962px; height:auto; border: solid 3px #0067a5; margin:50px auto; float:left; padding:10px; background:url(../images/pocon_bg.png) center bottom repeat-x #fff; box-shadow:0px 0px 13px rgba(0, 0, 0, 0.5);}
.popup_main_box .popup_box .popup_title{width:100%; float:left; height:auto; background:#d1d1d1; font-family:'OpenSansBold'; font-size:22px; color:#1a1a1a; text-transform:uppercase; padding:7px 20px;}
.popup_main_box .popup_box .popup_title .required_popup{width:auto; float:right; height:auto; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; text-transform:none; margin:7px 0px 0px 0px;}
.popup_main_box .popup_box .popup_title .required_popup span{color:#ff5555; }
.popup_main_box .popup_box .formbox_1{width:315px; float:left; height:auto; margin:25px 0px 0px 20px;}
.popup_main_box .popup_box .formbox_1 p{padding:0px 0px 8px 0px;}
.popup_main_box .popup_box .formbox_1 p span{color:#ff5555;}
.popup_main_box .popup_box .formbox_1 .pop_input_box{width:100%; float:left; height:auto; background:#f4f4f4; padding:10px; border:solid 1px #d4d4d4; margin:0px 0px 10px 0px;}
.popup_main_box .popup_box .formbox_1 .pop_input_box input[type="text"]{width:100%; height:auto; background:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}
.mrg_bottom_20{margin-bottom:20px !important;}
.pad_bottom_15{padding-bottom:12px !important;}
.popup_main_box .popup_box .formbox_1 .pop_textare{width:100%; float:left; height:115px; background:#f4f4f4; padding:10px; border:solid 1px #d4d4d4; margin:0px 0px 10px 0px;}
.popup_main_box .popup_box .formbox_1 .pop_textare textarea{width:100%; height:100%; float:left; background:none; resize:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}
.popup_main_box .popup_box .formbox_1 .pop_input_box_1{width:147px; float:left; height:auto; background:#f4f4f4; padding:10px; border:solid 1px #d4d4d4; margin:0px 0px 10px 0px;}
.popup_main_box .popup_box .formbox_1 .pop_input_box_1 input[type="text"]{width:100%; height:auto; background:none; font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c;}
.popup_main_box .popup_box .formbox_1 .captcha_box_1{width:82px; float:left; height:39px; margin:0px 0px 0px 15px;}
.popup_main_box .popup_box .formbox_1 .captcha_box_1 img{width:82px; height:39px;}
.popup_main_box .popup_box .formbox_1 .refresh_box_1{width:31px; float:left; height:32px; margin:6px 0px 0px 15px;}
.popup_main_box .popup_box .formbox_1 .btn_submit_box_1{width:118px; height:47px; float:left; margin:35px 0px 25px 0px;}
.popup_main_box .popup_box .formbox_1 .btn_submit_box_1 input[type="submit"]{width:118px; height:47px; background:url(../images/btn_submit.png) center top no-repeat;  cursor:pointer;}
.popup_main_box .popup_box .formbox_1 .btn_submit_box_1 input[type="submit"]:hover{background-position:center bottom; }

.popup_main_box .popup_box .formbox_2{width:525px; float:left; height:auto; margin:25px 0px 0px 50px;}
.popup_main_box .popup_box .formbox_2 .title_2_box{width:100%; float:left; height:auto; font-family:'OpenSansBold'; font-size:18px; color:#005283; padding:0px 0px 7px 0px; border-bottom:solid 1px #e6e6e6;}
.popup_main_box .popup_box .formbox_2 .browse_box{width:100%; float:left; height:auto; margin:28px 0px 20px 0px; }

.uploader{ display:table-cell; width:250px; height:30px; background:url(../images/input_bg.png) no-repeat right -29px; margin-left:20px; padding:0px; *overflow:hidden; *width:92%;}
input.file_1{ *width:90%; *float:left;}
.uploader .file.file_1{ width:170px !important; background:none; border:none;  font-family:'OpenSansRegular'; font-size:13px; color:#1c1c1c; margin:6px 0px 0px 5px; float:right;}

.uploader .file.file_1 + div{ margin-top:0px !important; margin-left:0px !important;}

.popup_main_box .popup_box .formbox_2 .assessment_box{width:100%; float:left; height:auto; margin:20px 0px 0px 0px;}
.popup_main_box .popup_box .formbox_2 .assessment_box ul{width:100%; float:left; height:auto;}
.popup_main_box .popup_box .formbox_2 .assessment_box ul li{width:100%; float:left; height:auto; padding:0px; background:none; margin:0px 0px 10px 0px;}
.popup_main_box .popup_box .formbox_2 .assessment_box ul li input[type="checkbox"]{float:left; margin:2px 8px 0px 0px; padding:0px;}
.popup_main_box .popup_box .formbox_2 .assessment_box ul li table tr td{width:100%; float:left; height:auto; margin:0px 0px 0px 0px;border:none !important;}

.disable{ width:969px; margin:30px auto; display:table;}
.disable .up_gray_pad{ height:300px; border-bottom:1px solid #909090; text-align:center; padding:0 20px;}
.disable .up_gray_pad .logo{ width:auto; float:none; }
.disable .up_gray_pad .logo img{ width:auto;}
.disable .up_gray_pad h1{ color:#00529b; font-size:42px;}
.disable .up_gray_pad p{ color:#0067A5; font-size:24px; line-height:normal; font-family: 'OpenSansItalic'; text-align:center;}
.disable .down_gray_pad{ height:300px; text-align:center;  border-top:1px solid #fff; padding:0 20px;}
.disable .down_gray_pad h1{ color:#333333; font-size:35px; text-transform:inherit; margin-bottom:30px;}
.disable .down_gray_pad a img{ width:auto; margin-right:5px;}


.error_main_box{width:100%; float:left; height:auto; margin:50px 0px 40px 0px;}
.error_main_box p{width:100%; float:left; height:auto; text-align:center;}
.error_main_box .error_img_box{width:100%; float:left; height:auto; text-align:center; margin:50px 0px;}

.sticky_box{width:33px; height:134px; position:fixed; right:0px; top:200px; background:url(../images/request_quote.png) left top no-repeat; cursor:pointer;}
.sticky_box:hover{background-position:right top;}